/*@import url("https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:100,300,400,500,700|Cinzel:400,700");*/
	
@font-face {
   font-family: 'Fira Sans Condensed';
   src: url("../fonts/firasanscondensed.otf") format("opentype");
}

@font-face
{
font-family: 'Brush Script MT';
src: url("../fonts/brushscriptmt.ttf") format("truetype");
}

@font-face {
    font-family: 'Comic Sans MS'; /*font-style: normal; font-weight: 400;*/
    src: url(../fonts/comic-sans-ms.woff) format('woff'), url(../fonts/comic-sans-ms.ttf) format('truetype');
}

@font-face
{
font-family: 'Century Gothic';
src: url("../fonts/centurygothic.ttf") format("truetype");
}

.uno {
    width:100%;
	float:left;
	/*border:1px solid #CCC; 
	background-color:#CCFFFF;*/
	padding:10px;
}	

.due {
	/*float:left;
	background-color:#0FC;*/
    /*margin-top: 40px;
	margin-bottom: 40px;*/	
	width:90%;
	margin: 50px auto 50px auto;
}


.boxofferta {
/*border: 1px solid #F1F1F1;*/
border-top-right-radius: 50px;
/*box-shadow: 2px 2px #ccc;*/
		  }
		  
.boxhotel {
border-top-right-radius: 50px;
text-decoration: none;
color:#000;
text-align:justify;
min-height:100px;
		 }
					 
.box_sx {
/*float:left;
margin-right:30px;
margin-bottom:20px;
background-color: #13385c;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;*/
	    }
		
.box_sx {
    float: left;
    margin-right: 20px;
    border-top-left-radius: 50px;
    border: 2px solid #FFF;
    border-bottom: none;
    padding: 1px;
    padding-right: 1px;
    padding-right: 2px;
}		
		

.box_sx img {
border-top-left-radius: 50px;
width:200px;
/*box-shadow: 3px 0px #F1F1F1;*/
margin-left: 2px;
margin-top: 2px;
	}	
	
.box_dx {
/*border: 2px solid #F1F1F1;*/
padding:5px; /*20px*/
	}

.box_dx img.stelle, img.stelle {
width:50px;
margin-top:-5px;
	}					 
					 
.titolo_hotel {
font-size:20px;
font-family: "Proxima Nova","Verdana","Fira Sans Condensed", sans-serif;
color: #003366;
text-transform:uppercase;
	}					 

.alinkhotel {
color:#13385c;
}

.alinkhotel:hover {
color:#ce3a51;
}
	
p.titolo_descrizione {
font-size:16px;
font-family: "Proxima Nova","Verdana";
color: #333333;
margin-right:15px;
line-height: 30px;
	}	

img.img_servizi {
width:30px;
/*margin-top: 10px;*/
}

.frase_offerta {
font-size:24px; 
color:#003366;
font-family: "Fira Sans Condensed",sans-serif;
margin-left: 35px;
}

.frase_die {
font-size:24px; 
color:#003366;
font-family: "Fira Sans Condensed",sans-serif;
margin-left: 35px;
text-align:center; 
color:#CC0000;
font-weight:bold;
}

h3.titolo_brush {
	text-align:center; 
	color:#003366; 
	font-size:40px; 
	font-family: "Brush Script MT", "lato", "sans-serif";	
}
		
.offerta {
	width: 350px;
	height:460px; /*410*/
	float:left;
	position: relative;
	margin-left:25px;
	margin-bottom:30px;
	background-color:#FFF; 
	border-bottom-left-radius: 60px;
	border-top-right-radius: 60px;
}	

.offerta img.img_struttura {
	border-top-right-radius: 60px; 
	border-top-left-radius: 60px;
	margin-top:25px; 
}

.offerta p.struttura {
font-size:20px; 
text-align:center; 
color:#13385c;	
font-family: "Fira Sans Condensed", sans-serif;
font-weight: bold;
}

.offerta p.titolo_off {
font-size: 18px; 
text-align:center;
}

.offerta p.prezzo {
/*margin-left: 35px;*/
font-size: 18px;
text-align:center;
}

.sfondo_slide {
width:100%;
}

.titolo_elenco_off {
font-size: 36px; 
font-weight:bold; 
text-align:center;
font-family: "Fira Sans Condensed", "Verdana", "sans-serif";
	  }

.frase_boxnews {
font-size:24px; 
color:#666666;
font-family: "Fira Sans Condensed", sans-serif;
/*border-top: 2px solid #0099FF;*/
text-align:center;
float: left;
margin-top:10px;
padding:20px;
width: 100%;
}

.frase_boxnews img {
border-radius:30px;
}

img.categ:hover {
    opacity: 0.8;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.linkbox_categ {
 float:left; 
 margin-left: 40px; 
 margin-bottom: 30px; 
 border-top-right-radius:30px; 
 border-bottom-left-radius: 30px;
}


/*CONTENUTO OFFERTE*/
.toggle-container {
margin-top:30px;
/*border: 2px solid #13385c;*/
}

.toggle-container .panel {
 margin-bottom:0;
 box-shadow:none;
 -webkit-border-radius:0;
 -moz-border-radius:0;
 -ms-border-radius:0;
 border-radius:0;
 border:none;
 border-bottom:2px solid #FFF;
 position:relative;
 box-shadow: 1px 1px 4px #036;
 border-top-right-radius: 20px;
}
.toggle-container .panel:last-child {
 border:none
}
.toggle-container .panel .panel-title {
padding:0;
color:#FFF;
font-size: 25px;
position:relative;
background-color:#ce3a51;
font-family: Niconne, Provima Nova, sans-serif;
border-top-right-radius: 20px;
}
.toggle-container .panel .panel-title a {
 white-space:normal;
 display:block;
 padding:5px;
}

.toggle-container .panel .panel-title a:hover {
  color:#FF0!important;
}

.toggle-container .panel .panel-title .price {
 font-size:20px
}
.toggle-container .panel h1.panel-title {
 font-size:2em
}
.toggle-container .panel h2.panel-title {
 font-size:1.6667em
}
.toggle-container .panel h3.panel-title {
 font-size:1.5em
}
.toggle-container .panel h4.panel-title {
 /*font-size:1.3333em*/
}
.toggle-container .panel h5.panel-title {
 /*font-size:1.1667em*/
}
.toggle-container .panel h6.panel-title {
 font-size:1em
}
.toggle-container.style1 .panel .panel-title>a {
 line-height:24px
}
.toggle-container.style1 .panel .panel-title>a:before {
 display:block;
 content:"\f01b";
 font-family:FontAwesome;
 margin-right:16px;
 line-height:24px;
 float:left;
 width:24px;
 height:24px;
 text-align:center;
 background:#ce3a51;
 -webkit-border-radius:50% 50% 50% 50%;
 -moz-border-radius:50%;
 -ms-border-radius:50% 50% 50% 50%;
 border-radius:50%;
 color: #fff;
}
.toggle-container.style1 .panel .panel-title>a.collapsed:before {
 content:"\f01a";
 color:#FFF;
 /*background:#0099FF;*/
}

.toggle-container.style1 .panel .panel-title>a.collapsed.benessere:before  		{  background:#006600;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.sanvalentino:before  	{  background:#CC0000;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.carnevale:before  		{  background:#99CC00;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.festadelladonna:before 	{  background:#FF9900;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.pasqua:before  			{  background:#3399CC;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.ponte25aprile:before  	{  background:#669900;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.ponte1maggio:before  	{  background:#666666;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.ponte2giugno:before  	{  background:#009900;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.prenotaprima:before  	{  background:#990033;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.giugno:before  			{  background:#336633;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.luglio:before 			{  background:#990066;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.agosto:before 			{  background:#336699;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.ferragosto:before  		{  background:#0066FF;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.settembre:before  		{  background:#996633;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.halloween:before  		{  background:#FF6600;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.immacolata:before  		{  background:#CC0066;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.natale:before  			{  background:#990000;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.capodanno:before 		{  background:#CC9900;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.epifania:before  		{  background:#663333;  color:#FFF; }
.toggle-container.style1 .panel .panel-title>a.collapsed.weekend:before  			{  background:#FF66CC;  color:#FFF; }

.toggle-container.style1 .panel .panel-content {
 padding:10px 15px 15px 55px;
border-top: 1px solid #CCC;
background-image: url('../slide/sfondo.jpg');
background-size: 100%; 
box-shadow: 1px 1px 4px #CCC;
}
.toggle-container.style1 .panel.arrow-right .panel-title {
 position:relative
}
.toggle-container.style1 .panel.arrow-right .panel-title>a {
 padding-right:36px
}
.toggle-container.style1 .panel.arrow-right .panel-title>a:before {
 float:none;
 position:absolute;
 right:0;
 height:16px;
 line-height:17px;
 width:16px;
 font-size:9px;
 border:none;
 margin-top:-8px;
 top:50%
}
.toggle-container.style1 .panel.arrow-right .panel-content {
 padding:10px 15px
}
.toggle-container.style2 .panel .panel-title {
 padding:0
}
.toggle-container.style2 .panel .panel-title>a {
 display:block;
 line-height:normal;
 padding:15px 20px;
 color:#01b7f2
}
.toggle-container.style2 .panel .panel-title>a.collapsed {
 color:inherit;
 position:relative
}
.toggle-container.style2 .panel .panel-title>a.collapsed:hover {
 color:#01b7f2
}
.toggle-container.style2 .panel .panel-title>a:after {
 content:"\f068";
 font-family:FontAwesome;
 font-size:10px;
 width:30px;
 height:30px;
 display:block;
 position:absolute;
 right:15px;
 bottom:0;
 color:#9e9e9e;
 background:#f5f5f5;
 text-align:center;
 line-height:30px
}
.toggle-container.style2 .panel .panel-title>a.collapsed:after {
 content:"\f067";
 color:#fff;
 background:#01b7f2
}
.toggle-container.style2 .panel .panel-content {
 padding:0 15px 30px 20px
}
.toggle-container.with-image>.image-container {
 background:#01b7f2
}
.toggle-container.with-image>.image-container>img {
 width:100%;
 height:auto
}
.toggle-container.with-image .panel>img {
 display:none
}
.toggle-container.with-image .panel-title>a {
 color:#01b7f2
}
.toggle-container.with-image .panel-title>a.collapsed {
 color:inherit
}
.toggle-container.with-image .panel-title>a.collapsed:hover {
 color:#01b7f2
}

.panel_content-codice { font-family: 'Proxima Nova', 'Verdana', sans-serif; font-size:11px; text-align:center; }

.panel_content-titolo {
font-size:30px; 
text-align: center;
color: #ce3a51;
margin-bottom: 0px;
text-transform: capitalize;
font-family: Niconne, Proxima Nova, sans-serif;
font-size: 34px; 
}
  
.panel_content-titolo::before {
display: inline-block;
content: "\f0f2";
font-family: FontAwesome;
font-size:18px;
margin-right:16px;
text-align:center;
color: #13385c;
}

.panel_content-date     { font-family: 'Niconne','Proxima Nova', 'Verdana', sans-serif; font-size:22px; text-align: center; color:#13385c; }
.panel_content-midwek { font-family: 'Proxima Nova', 'Verdana', sans-serif; font-size:18px; text-align: center; margin-bottom:0px; }
.panel_content-prezzi { font-family: 'Proxima Nova', 'Verdana', sans-serif; font-size:30px; text-align: center; color: #ce3a51; margin-bottom: 0px; }
.panel_content-notti   { font-family: 'Proxima Nova', 'Verdana', sans-serif; font-size:18px; text-align: center; color: #13385c; }
.panel_content-tipo     { font-family: 'Proxima Nova', 'Verdana', sans-serif;font-size:16px; text-align: center; color:#13385c; }
.panel_content-note { font-family: 'Proxima Nova', 'Verdana', sans-serif; font-size:16px; text-align: center; color:#13385c; margin:auto; padding: 5px; }
.panel_content-link     { text-align:center; }
.panel_content-scadenza { font-family: 'Proxima Nova', 'Verdana', sans-serif; font-size:11px; text-align:center; }

.asuwhats { color:#59ae3b; }
.asuwhats:hover { color:#13385c; text-decoration:underline; }

.suwhats {
width:30px;
margin-right:4px;
}

.tagliaprezzo {
font-size:18px;
text-decoration: line-through;
color:#333;
}

.vediprezzo {
background: #bdd1e8;
background:#FF0;
padding: 0px 10px;
border-radius: 30px;
border: 2px solid #8da2ba;
}

a.scaricapdfofferta {
font-size:18px;
font-family: "Proxima Nova","Fira Sans Condensed", "Verdana",sans-serif;
color: #036;
	}

a.scaricapdfofferta:hover {
color: #C00;
/*font-weight:bold;*/
						 }	

.scaricapdf {
width: 30px;
vertical-align: bottom;
}


@media (min-width: 1440px) and (max-width: 1680px)
{
 .linkbox_categ { margin-left: 25px; }

}

@media (min-width: 1440px) and (max-width: 1680px)
{
 .linkbox_categ { margin-left: 25px; }

}

@media (max-width:767px) {
.tagliaprezzo {
display:block;
margin-left:-30px;
}
					   }

@media (max-width: 360px)
{
 .linkbox_categ { margin-left: 5px; }
 .offerta { width: 330px; }
 
}






